/**
 * Panel List Block Styles
 */

.vh-panel-list,
.vh-panel-list-editor {
    width: 100%;
    font-family: 'Inter', sans-serif;
}

.vh-panel-list .container,
.vh-panel-list-editor .container {
    padding: 0 20px;
}

.vh-panel-list {
    padding-top: var(--panel-list-padding-top-mobile, 0px);
    padding-bottom: var(--panel-list-padding-bottom-mobile, 0px);
}

.vh-panel-list__items {
    display: flex;
    flex-direction: column;
    gap: 21px;
}

.vh-panel-list__item {
    display: flex;
    align-items: center;
    gap: 9px;
    padding: 28px;
    border: 1px solid #1F19191F;
}

.vh-panel-list__icon {
    width: 20px;
    height: 20px;
    flex: 0 0 20px;
    object-fit: contain;
}

.vh-panel-list__text {
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    color: #0D0D0D;
}

@media (min-width: 1024px) {
    .vh-panel-list .container,
    .vh-panel-list-editor .container {
        padding: 0 40px;
    }

    .vh-panel-list {
        padding-top: var(--panel-list-padding-top-desktop, 0px);
        padding-bottom: var(--panel-list-padding-bottom-desktop, 0px);
    }
}
